@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-sans-v17-latin-regular.eot');
    src: url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-sans-v17-latin-700.eot');
    src: url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.5em 'PT Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 920px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: rgb(79, 79, 78, 1);
    background: radial-gradient(circle, rgba(79, 79, 78, 1) 0%, rgba(29, 29, 27, 1) 60%);
    background: -moz-radial-gradient(circle, rgba(79, 79, 78, 1) 0%, rgba(29, 29, 27, 1) 60%);
    background: -webkit-gradient(circle, rgba(79, 79, 78, 1) 0%, rgba(29, 29, 27, 1) 60%);
    background: -o-gradient(circle, rgba(79, 79, 78, 1) 0%, rgba(29, 29, 27, 1) 60%);
    background: -ms-radial-gradient(circle, rgba(79, 79, 78, 1) 0%, rgba(29, 29, 27, 1) 60%);
    overflow: hidden;
}
:is(h1, h2, h3, h4, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
    text-align: justify;
}
.link {
    display: block;
    font-size: 1.5em;
}
:is(h1, h3) {
    color: #80C240;
}
h1 {
    margin: 0.25rem 0 3rem;
    font-size: 1.385em;
    line-height: 1.1;
    text-transform: uppercase;
}
h1:before {
    content: "\2022";
    font-size: 1.3rem;
    padding-right: 0.5rem;
}
h2 {
    font-size: 2.55em;
    line-height: 1.3;
    margin: 0 0 -3.7rem 1rem;
    position: relative;
    z-index: 9;
}
.text {
    background: url('../images/bg.png') no-repeat;
    height: 232px;
    margin: 0 -6rem 1rem;
    padding: 0.5rem 7rem;
    position: relative;
    font-size: 1.25em;
    line-height: 1.3;
}
.text:before {
    content: "";
    shape-outside: inset(8px 70px 156px 5px);
    width: 79%;
    height: 207px;
    float: left;
}
.text span{
    display: block;
    padding-top: 2rem;
}
.ten {
    width: 272px;
    display: inline-block;
    font-style: normal;
    text-align-last: justify;
    text-indent: 0;
}
h3 {
    font-size: 1.063em;
    line-height: 1.3;
    background: #85BB23;
    text-transform: uppercase;
    width: fit-content;
    padding: 0.5rem 1.5rem;
    border-radius: 20px;
    color: #fff;
    margin: 0 0 -3rem 14.5rem;
    z-index: 5;
    position: relative;
}
h4 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1rem;
    text-transform: uppercase;
    text-align: center;
}
h4 span {
    font-weight: 400;
}
h5 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 400;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 2rem 6rem;
    border-bottom: 4px solid #86BC24;
}
.flexbox {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    align-items: center;
    clear: both;
}
.flexbox p{
    font-size: 1.25em;
    line-height: 1.3;
}
.qrc {
    position: absolute;
    top: 31rem;
    right: 6rem;
}
.big {
    font-size: 1.55em;
    line-height: 1.3;
}
footer {
    padding: 1rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 5rem;
    align-items: center;
    background: #fff;
}
@media only screen and (max-width:919px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
        text-align: left;
    }
    article {
        padding: 1rem 2rem 2rem;
    }
    h1 {
        margin: 0 0 1.75rem 1rem;
        text-align: center;
    }
    h2 {
        font-size: 2em;
        line-height: 1.3;
        margin: 0 auto 1rem;
        background: #EE1D23;
        padding: 0.5rem 1rem;
        border-radius: 20px;
        width: fit-content;
        text-align: center;
    }
    .text {
        text-indent: 0;
        background: #7FC241;
        margin: 1rem -2rem;
        padding: 1rem 2rem;
        height: auto;
    }
    .text span{
        padding-top: 0;
    }
    h2+p span {
        padding: 0;
        display: inline;
    }
    .ten {
        width: 100%;
        display: inline;
    }
    .hide_m, .text:before {
        display: none;
    }
    p a {
        display: inline-block;
    }
    footer {
        padding-top: 2rem;
    }
    .flexbox {
        flex-direction: column;
        align-items: center;
    }
    .flexbox p{
        text-align: center;
    }
    .picture {
        display: flex;
        justify-content: center;
    }
    .qrc {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
    h3{
        margin: 1rem auto -3rem;
        text-align: center;
    }
    footer{
        gap: 0 2rem;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding: 1rem;
    }
    footer {
        padding: 3rem 1rem;
    }
    .big{
        font-size: 1.125em;
    }
}